<template>
  <div>
    <i>{{ element.style.format }}</i>超级会员票
  </div>
</template>

<script>
export default {
  props: {
    defaultTemplate: {
      type: String,
      default: ''
    },
    element: {
      type: Object,
      default: () => {}
    }
  },
  computed: {
    elStyle () {
      let style = this.element.style
      delete style.height
      console.log(style)
      return style
    }
  }
}
</script>

<style lang="scss" scoped>

</style>
